div.boxedTask {
    border: none;
    background-color: #b4d8eb;
    padding: 5px;
    margin: 8px;

    display: block;
    width: 800px;

}

.headerStyle {
    font: 20px Century Schoolbook, Times New Roman, Times, serif;
    font-weight: bold;
}

p.textStyle {
    font: 16px Century Schoolbook, Times New Roman, Times, serif;
}

div.taskDescription {
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 4px 12px;
}

div.Simulation2D {
    display: none;
}